<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class GroupPermission extends Model
{
    //
    public $timestamps = false;
    protected $guarded = ['id'];
    
    public function group() {
        return $this->hasMany('App\Models\Group');
    }

    public function func() {
        return $this->belongsTo('App\Models\Func');
    }
}
